BODY{MARGIN:0px; background-color:#E4E4E4}
A:link{color:#395984; text-decoration:none}
A:active{color:#395984; text-decoration:none}
A:visited{color:#395984; text-decoration:none}
A:hover{color:#000; text-decoration:underline}

font{font-family:Arial; font-size:16px; font-weight:bold}
#strat{width:1004px; height:auto; background-color:#464646; font-family:arial; text-align:center; COLOR:#F4F4F4; font-size:16px; font-weight:bold; BORDER-right:#464646 1px solid; BORDER-LEFT:#464646 1px solid; padding-top:2px; padding-bottom:2px}
#header{width:1004px; height:AUTO; border-RIGHT:#464646 1px solid; border-LEFT:#464646 1px solid; background-color:#FFF}
#logo{width:728px; height:65px; background-color:#FFF; padding-top:10px}
#logoright{float:right}
#logoleft{float:left}
#searchbox{width:auto; background-color:#F4F4F4; direction:rtl; padding-top:15px; BORDER-BOTTOM:#464646 1px solid; BORDER-top:#464646 1px solid}
#ads{width:100%; height:auto; background-color:#FFF; padding-top:4px}

#bigcontainer{width:1004px; border-RIGHT:#464646 1px solid; border-LEFT:#464646 1px solid; background-color:#FFF}
#navigation{float:right; width:175px; text-align:right; background-color:#FFF; BORDER-TOP:#464646 1px solid; BORDER-BOTTOM:#464646 1px solid; BORDER-LEFT:#464646 1px solid}
#indexleft{float:left; width:820px; background-color:#FFF; padding-bottom:10px}
#container{background-color:#FFF; height:100%}
#indexleft{height:auto}
#navigation{height:auto}
#coolmenu, #countbox{clear:both; float:right; direction:rtl; width:100%; height:auto; background-color:#FFF}
#countbox{BORDER-right:#ACC2D7 5px solid; padding-right:5px; BORDER-bottom:#ACC2D7 5px solid}
#coolmenu a{padding-top:2px; padding-bottom:2px; font-family:Tahoma; font-size:12px; font-weight:normal; padding-right:5px; display:block; width:100%; color:#737586; text-decoration:none; border-bottom:1px solid #D7D7D7; BORDER-TOP:#FFF 1px solid; text-align:right}
html>body #coolmenu a{width:auto}
#coolmenu a:hover{background-color:#EFEFEF; color:#646675}
#enrt{border-right:1px solid #464646; height:25px; padding-right:5px; padding-top:5px; font-family:Arial; text-align:right; font-weight:bold}
#enrt{background-COLOR:#464646; COLOR:#F6F8FD; background-image:url(''); border-bottom:#464646 2px solid}
#rightads{clear:both; padding:20px 5px 10px 5px; background-color:#FFF; float:right; text-align:right; direction:rtl}
#mag{font-family:Tahoma; font-size:10pt; font-weight:normal; color:#234B5F; text-align:right}
#mag a{font-family:Arial; font-size:13pt; font-weight:bold; color:#0064A6; text-decoration:none}
#magline{border-bottom:1px solid #B5B8A3}

#HON{width:auto; float:left; height:auto; margin-top:5px; BORDER:#B50018 1px solid}
#news_plus_votebox{width:100%}
#newsbox{float:right; direction:rtl; text-align:right; width:445px; background-color:#FFF; BORDER-top:#B5B8A3 1px solid; BORDER-RIGHT:#B5B8A3 1px solid; BORDER-LEFT:#B5B8A3 1px solid; BORDER-BOTTOM:#B5B8A3 1px solid}

#newsfade{width:100%; padding:2px}
#newstitle{width:auto; height:30px; padding-right:5px; padding-top:5px; BORDER-bottom:#B5B8A3 1px solid; background-color:#E8E9E2; background-image:url('post7.gif'); color:#464646; text-align:right; font-family:Arial; font-size:16pt; font-weight:bold; margin-top:2px; margin-right:2px; margin-left:2px; text-shadow:1px 1px 0 #ccc}
#magtitle{width:auto; height:30px; padding-right:5px; padding-top:5px; BORDER-top:#B5B8A3 1px solid; background-color:#E8E9E2; background-image:url('post7.gif'); color:#464646; text-align:right; font-family:Arial; font-size:16pt; font-weight:bold; margin-top:2px; margin-right:2px; margin-left:2px; text-shadow:1px 1px 0 #ccc}
#contents{text-align:justify; color:#234B5F; font-family:Arial; font-size:16px; font-weight:bold; padding:10px}
#contents a{color:#0064A6; font-size:20px; text-decoration:none}
#contents a:hover{color:#438DB1; text-decoration:underline}
#sociallike{padding-right:10px}
#adsleft{background-color:#F7F7F7; padding-right:5px; padding-top:5px; margin-bottom:15px; BORDER-top:#B5B8A3 1px solid; BORDER-RIGHT:#B5B8A3 1px solid; BORDER-LEFT:#B5B8A3 1px solid; BORDER-BOTTOM:#B5B8A3 1px solid; float:left; margin-left:5px; width:43%; text-align:center}
#leftboxes{margin-bottom:15px; BORDER-top:#B5B8A3 1px solid; BORDER-RIGHT:#B5B8A3 1px solid; BORDER-LEFT:#B5B8A3 1px solid; BORDER-BOTTOM:#B5B8A3 1px solid; float:right; margin-right:5px; width:355px; text-align:right; direction:rtl; background-color:#FFF}
#leftboxes2{margin-bottom:15px; BORDER-top:#B5B8A3 1px solid; BORDER-RIGHT:#B5B8A3 1px solid; BORDER-LEFT:#B5B8A3 1px solid; BORDER-BOTTOM:#B5B8A3 1px solid; float:right; margin-right:5px; width:355px; text-align:right; background-color:#FFF}

#adsgoogleleft{background-color:#FFF; padding:5px; margin-bottom:15px; BORDER-top:#B5B8A3 1px solid; BORDER-RIGHT:#B5B8A3 1px solid; BORDER-LEFT:#B5B8A3 1px solid; BORDER-BOTTOM:#B5B8A3 1px solid; float:right; margin-right:5px; width:345px; text-align:right}

#lefttiles{width:auto; background-color:#E8E9E2; background-image:url('post7.gif'); padding-right:5px; padding-top:5px; height:30px; BORDER-bottom:#B5B8A3 1px solid; color:#464646; text-align:right; font-family:Arial; font-size:16pt; font-weight:bold; margin-top:2px; margin-right:2px; margin-left:2px; text-shadow:1px 1px 0 #ccc}
#footer{clear:both; height:auto; width:auto; background-color:#2F2F2F; font-size:12px; font-family:Tahoma; font-weight:normal; color:#F4F4F4; text-align:center; padding:3px}
#footer a{font-family:tahoma; font-weight:normal; color:#F4F4F4; text-decoration:none}
#footer a:hover{text-decoration:underline}
#contents img{border:1px solid #DDD; padding:0px; width:95% !important; height:auto}
.aligncenter, div.aligncenter{display:block; margin-left:auto; margin-right:auto; padding-bottom:5px}
.img.center, img[align="center"]{display:block; margin-left:auto; margin-right:auto}
.alignleft{float:right}
img.alignleft, img[align="left"]{float:right; margin:2px 5px 5px 10px}
.alignright{float:left}
img.alignright, img[align="right"]{float:left; margin:2px 10px 5px 5px}

#links{BACKGROUND:#464646; FONT:12px Tahoma; COLOR:#638AB5; HEIGHT:30px; BORDER-TOP:#565456 1px solid; BORDER-bottom:#565456 1px solid}
#links UL{PADDING-RIGHT:0px; DISPLAY:inline; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:0px; PADDING-TOP:0px; LIST-STYLE-TYPE:none}
#links LI{PADDING-RIGHT:0px; DISPLAY:inline; PADDING-LEFT:0px; PADDING-BOTTOM:0px; MARGIN:0px; PADDING-TOP:0px; LIST-STYLE-TYPE:none}
#links A{PADDING-RIGHT:5px; DISPLAY:block; PADDING-LEFT:5px; FLOAT:right; PADDING-BOTTOM:4px; MARGIN:0px; BORDER-LEFT:#666 1px solid; BORDER-RIGHT:#242424 1px solid; COLOR:#FFF; LINE-HEIGHT:24px; PADDING-TOP:1px; BACKGROUND-COLOR:#464646; TEXT-DECORATION:none}
#links A:hover{BACKGROUND-COLOR:#5B5B5B; COLOR:#FFF}
#mostviewed{margin:5px 7px 5px 7px; height:auto; font-family:Arial; font-size:13pt; font-weight:bold}
#latestclnicposts{text-align:right}
#magz{padding:5px; width:330px; font-family:Arial; font-size:16px; font-weight:bold}
#magz h2{font:bold 1.5em Arial; color:#0064A6; margin:0px 5px 5px 0px}
#magz img{border:1px solid #DDD; margin-bottom:5px}
.labelfield{/*CSS for label field in general*/color:brown; font-size:90%}

.datefield{/*CSS for date field in general*/color:gray; font-size:90%}

#example1 li{/*CSS specific to demo 1*/margin-bottom:4px; font-weight:bold}

#example2 div{/*CSS specific to demo 2*/margin-bottom:5px}

#example2 div a{/*CSS specific to demo 2*/text-decoration:none}

#example3 a{/*CSS specific to demo 3*/color:#D80101; text-decoration:none; font-weight:bold}

#example3 p{/*CSS specific to demo 3*/margin-bottom:2px}

code{/*CSS for insructions*/color:red}

#facebooklikeg{padding-top:10px; width:320px; clear:both; display:block; direction:ltr; text-align:left}
table{border-collapse:collapse; margin:0 auto; margin-bottom:10px; width:90%}
table, td, th{border:1px solid #DDD}
td{padding:5px; font-weight:bold; width:50%}
